Bug 881 - RFE: BugZilla should use HTTPS by default
Summary: RFE: BugZilla should use HTTPS by default
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Bugzilla (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Stuart Anderson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 882
  Show dependency treegraph
 
Reported: 2004-07-17 18:09 UTC by Roland Mainz
Modified: 2004-12-18 17:35 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Roland Mainz 2004-07-17 18:09:46 UTC
RFE: BugZilla should use HTTPS by default.
It think it's wise to switch from http to https to ensure that noone can "sniff"
for the passwords on the wire...
(I think the bugzilla base URL needs to be adjusted. Right now it's possible to
login via https but later it may happen that bugzilla provides with links back
to a http page... ;-( ).
Comment 1 Stuart Anderson 2004-07-17 19:17:40 UTC
base URL in bz changed to https 
Comment 2 Roland Mainz 2004-07-17 19:51:01 UTC
Seems to work now...

Egbert:
Can you fix the Wiki URLs when you have some free time, please ?
Comment 3 Roland Mainz 2004-07-17 20:59:41 UTC
I filed bug 882 to get the Wiki links updated, IMO we can mark this bug as
FIXED.

Stuart:
Thanks! :)
Comment 4 Daniel Stone 2004-12-19 12:35:25 UTC
already done


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.